@charset "UTF-8";
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	font-weight: normal;
	color: #666666;
}
.bodycopybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	color: #666666;
}
.speechpink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	font-weight: bold;
	color: #F15598;
	font-style: italic;
}
.speechgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	font-weight: bold;
	color: #00696A;
	font-style: italic;
}
.bodycopydark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	font-weight: normal;
	color: #005B5C;
}
.bodycopybolddark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	color: #005B5C;
}
